﻿.sDPKutu {
    position: absolute;
    left: 30px;
    top: 30px;
    background-color: white;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px silver;
    box-shadow: 0px 0px 10px gray;
    padding: 5px;
}

    .sDPKutu a {
        text-decoration: none;
        color: blue;
        font-size:13px;
    }

        .sDPKutu a:hover {
            text-decoration: underline;
        }

.sDPGun {
    float: left;
    width: 26px;
    height: 18px;
    border: solid 1px white;
    border-radius: 2px;
    margin: 2px;
    padding-top: 2px;
    text-align: center;
    cursor: pointer;
}

.sDPClear {
    clear: both;
}

.sDPOncekiYil {
    display: inline-block;
    width: 12%;
    height: 15px;
    text-align: center;
}

.sDPOncekiAy {
    display: inline-block;
    width: 12%;
    height: 15px;
    text-align: center;
}

.sDPBuAyYil {
    text-align: center;
    display: inline-block;
    width: 50%;
    height: 15px;
}

.sDPSonrakiYil {
    display: inline-block;
    width: 12%;
    height: 15px;
    text-align: center;
}

.sDPSonrakiAy {
    display: inline-block;
    width: 12%;
    height: 15px;
    text-align: center;
}

.sDPGunBasliklari {
    margin-top: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: solid 1px silver;
    border-bottom: solid 1px silver;
}

.sDPGunBaslik {
    display: inline-block;
    width: 26px;
    height: 15px;
    border: solid 1px white;
    border-radius: 2px;
    margin: 2px;
    padding-top: 2px;
    text-align: center;
}

.sDPBaslik {
}

.sDPAltlik {
    border-top: solid 1px silver;
    margin-top: 4px;
    padding-top: 4px;
}

.sDPListe {
    position: absolute;
    left: 0px;
    top: 30px;
    border: solid 1px gray;
    background: white;
    opacity: 1;
    padding: 5px;
    width: 210px;
    box-shadow: 2px 2px 2px silver;
    border-radius: 4px;
    z-index: 1000;
}

.sDPListeElemani {
    display: inline-block;
    width: 31%;
    margin-right: 3px;
    margin-top: 9px;
    margin-bottom: 9px;
}

.sDPListeElemani2 {
    display: inline-block;
    width: 23%;
    margin-right: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sDPListeYili {
    display: inline-block;
    width: 23%;
    margin-right: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sDPTakvimTusu {
    background: url(/Resimler/Takvim.png) 1px 3px no-repeat;
    width: 24px;
    height: 30px;
    display: inline-block;
    position:relative;
    top:10px;
}
.sDPKucukTakvimTusu {
    background: url(/Resimler/Takvim_Kucuk.png) 1px 3px no-repeat;
    width: 15px;
    height: 18px;
    display: inline-block;
    position:relative;
}

    .sDPTakvimTusu:hover {
        box-shadow: 0px 0px 4px gray;
    }
.sDPMetinTarih {
    font-size:15px;
    padding:3px;
}
.sDPAcilanListe {
    font-size:15px;
    padding:3px;
}